#container {

	width:500px;

	z-index:0;

}



#slides {

	

	margin-top:0px;

	margin-left:0px;

	z-index:100;

}



.slides_container {

	width:500px;

	overflow:hidden;

	position:relative;

	display:none;

}



.slides_container a {

	width:500px;

	height:120px;

	display:block;

}



.slides_container a img {

	display:block;

}



/*

	Next/prev buttons

*/



#slides .next,#slides .prev {

	position:absolute;

	margin-top:-100px;

	margin-left:0px;

	width:24px;

	height:43px;

	display:block;

	z-index:101;

}



#slides .next {

	margin-left:469px;

}



/*

	Pagination

*/



.pagination {

	margin:5px auto 0;

	width:100px;

}



.pagination li {

	float:left;

	margin:0 1px;

	list-style:none;

}



.pagination li a {

	display:block;

	width:12px;

	height:0;

	padding-top:12px;

	background-image:url(../userfiles/images/slider_img/pagination.png);

	background-position:0 0;

	float:left;

	overflow:hidden;

}



.pagination li.current a {

	background-position:0 -12px;

}